/* xl - DESKTOP STYLES */
.site-header {
  position: sticky;
  top: 0;
}
@media (min-width: 993px) {
  #quadmenu .quadmenu-navbar-nav li.quadmenu-item .quadmenu-item-content {
    padding: 10px;
  }
  header:before, .container:before, .clear:before {
    display: none !important;
  }
  .site-identity {
    display: flex;
  }
  #masthead {
    font-size: 0;
  }
  body {
    font-size: 0 !important;
  }
  body > * {
    font-size: 14pt;
  }
  .top-navigation {
    top: 0;
    background: #050f32;
    min-height: 80px;
  }
  .top-navigation .container {
    width: 100%;
    max-width: 100%;
  }
  .top-navigation .quadmenu-caret {
    display: none;
  }
  .top-navigation #quadmenu.quadmenu-is-horizontal .quadmenu-navbar-nav > li.quadmenu-item.quadmenu-has-caret > a > .quadmenu-item-content > .quadmenu-text {
    padding-right: 0;
  }
  #quadmenu .quadmenu-dropdown-menu {
    max-width: 1400px;
    margin: auto !important;
  }
  #quadmenu .quadmenu-dropdown-menu ul.quadmenu-row {
    margin: 0;
    padding: 0 15px;
    overflow-x: hidden;
  }
  #quadmenu .quadmenu-dropdown-menu ul.quadmenu-row .quadmenu-item-has-children ul {
    margin: 0;
  }
  #quadmenu .quadmenu-dropdown-menu ul.quadmenu-row .quadmenu-item-has-children ul li.quadmenu-item .quadmenu-item-content {
    padding: 7.5px 0;
  }
  #quadmenu .quadmenu-item-has-children.two-thirds .quadmenu-dropdown-menu {
    width: 50%;
  }
  #quadmenu .quadmenu-item-has-children.insights-col ul.quadmenu-row {
    padding-right: 0 !important;
  }
  #quadmenu .quadmenu-item-has-children.insights-col ul.quadmenu-row .quadmenu-item-type-column:last-of-type {
    margin-right: -15px;
  }
  #quadmenu .has-posts .quadmenu-item-type-column:last-of-type {
    background: #fff !important;
    margin-right: -15px;
  }
  .strong {
    font-weight: 700 !important;
  }
}
@media (max-width: 992px) {
  .site-title-wrap a {
    text-align: left;
  }
  .hamburger {
    position: absolute;
    right: 0;
    z-index: 20;
  }
  #quadmenu {
    height: 0;
    overflow: hidden;
    width: 100%;
  }
  body.menu-active #quadmenu {
    margin-top: 22px;
    height: calc(100vh - 84px);
    overflow: auto;
    background: #0a1f62 !important;
    min-height: calc(100vh - 100px);
    width: calc(100vw - 13px);
    margin-left: -15px;
  }
}
/*.menu-button {
    order: 10!important;
    a{
        padding: 6px 16px !important;
    font-size: 1.4rem !important;
    margin: 4px 14px 0 0 !important;
        transition: all 0.25s;
    background: linear-gradient(250deg, #d2b45a, #e2cf95);
    span.quadmenu-item-content{color:#272c30}
    }
}*/
.container.breadcrumbs {
  display: none;
}
.single-post .container.breadcrumbs {
  display: block;
  width: 100%;
  line-height: 1.25;
  max-width: 100%;
  font-size: 14px;
  color: #dbc37b;
  position: absolute;
  z-index: 11;
  padding-top: 0.75rem;
  padding-bottom: 1rem;
  background: rgba(5, 15, 50, 0.6);
}
.single-post .container.breadcrumbs a {
  color: #dbc37b;
}
.single-post .container.breadcrumbs a:hover, .single-post .container.breadcrumbs .breadcrumb_last {
  color: #f6e5b2;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F26346-scss-desktop.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BACAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAACI%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAACJ%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAII%3BAAAA%3BAAAA%3BAAAA%3BAAEA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAQJ%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOQ%3BAAAA%3BAAAA%3BAAEI%3BAAAA%3BAAAA%3BAAQZ%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAEA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAACI%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADjFJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACuGA%3BAAAA%3BAAAA%3BAACC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYO%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%22%7D */